Generate a block diagram that you are happy with.
Name is "zynq"

Then run the follwing tcl command to generate a file called block_design.tcl in the "bd" directory.
>write_bd_tcl ../bd/block_design.tcl
